/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: http://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------- */
#et-main-area {
	margin-top: 132px;	
}

.home #et-main-area .entry-content .et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular.et_pb_section--fixed.et_pb_section--with-menu{
	display: none;
}

@media screen and (min-width: 981px) and (max-width: 1577px){
	.main-agrospecom-header.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap {
		max-width: 20%;
	}
	
	.main-agrospecom-header.et_pb_menu_0_tb_header.et_pb_menu ul li a{
		letter-spacing: normal;
	}
	
	.main-agrospecom-header.et_pb_menu .et-menu>li{
		padding-left: 7px;
    	padding-right: 7px;
	}
}

@media screen and (min-width: 981px) and (max-width: 1269px){
	.et_pb_section_1_tb_header .et_pb_row_1_tb_header.et_pb_row{
		padding-right: 0px !important;
		padding-left: 0px !important;
		width: 95%;
	}
	
	.main-agrospecom-header.et_pb_menu_0_tb_header.et_pb_menu ul li a{
		font-size: 15px;
		padding-right: 5px !important;
		padding-left: 5px !important;
		
	}
	
	/*.main-agrospecom-header.et_pb_menu--style-left_aligned .et_pb_menu_inner_container, .et_pb_menu--style-left_aligned .et_pb_row{
		flex-wrap: wrap;
	}*/
}